Subject: Re: David Duke & the Populist Party
From: [email-masked] (NLG Civil Liberties Committee)
Date: 12 Dec 92 02:33:00 GMT
Newsgroups: alt.conspiracy

/* Written  9:17 pm  Dec  8, 1992 by cberlet in igc:publiceye */
/* Written  7:49 pm  Dec  8, 1992 by cberlet in igc:p.news */
From: NLG Civil Liberties Committee <cberlet>
Subject: David Duke & the Populist Party

/* Written  5:46 pm  Nov  7, 1991 by [email-masked] in igc:publiceye */
/* ---------- "David Duke & the Populist Party" ---------- */

              Excerpts from David Duke's Speech At 
               State of Washington Populist Party
                      Nominating Convention
                          July 23, 1988

Transcript prepared by 
Political Research Associates
(617) 661-9313 

References to "our people" and "our heritage" refer to persons of 
European descent in the lexicon of David Duke.

[[Applause & Other voices in double brackets]]

=====================
On European heritage:

"That's ultimately the issue of this campaign, the issue of the 
century, the issue of this planet--whether or not our people are 
going to survive. There is integration in Seattle, there's 
integration in New Orleans, and Detroit, and New York, and 
Toronto and Vancouver, Canada and London, England and Brussels, 
Belgium, and Paris, France. There's no integration in Kampala, 
Uganda--they're all Black. There's no integration in 
Beijing--they're all yellow. There is no threat to their people 
in any of these areas of the globe. There is a threat to our 
people. And I'm here to say it's not because we hate anybody 
else. I don't hate Black people or yellow people or any other 
people on this planet. They've got a right to live. They've got a 
right to pursue their own dreams, their own destinies. But, 
ladies and gentlemen, so do we." [[Applause]]

"America is not simply a Constitution and it's not simply a piece 
of geography. It's far more than that. It's a people. It's a 
heritage. And our European heritage is what made America 
possible. And if our European heritage is lost, then we will also 
lose America."

"The reason why I'm running for president, the reason why I'm 
here, the reason why you're here is because we truly love Ameri-
ca, its traditions, its values, its freedoms, its Constitution, 
its way of life.  And the message that I have to give forth to 
you today is that unless we take intelligent, concerted, coura-
geous acts, we're going to lose our heritage and lose our tradi-
tions in this country. When I applied to Boeing, I remember they 
gave an application sheet and they asked on the application sheet 
what your background was. They didn't ask you your background 
racially to make sure, you know, that blacks didn't get on, 
minorities didn't get on, they did this to make sure that all the 
affirmative action quotas were placed into effect.  In fact, I 
looked at the sheet, and the first, in fact this same thing 
happened at LSU when I went to LSU, they gave the first category 
which you were supposed to sign said Afro-American, the next 
category said Negro American, the next category said Black Ameri-
can. They gave them three choices for which to sign their back-
ground. They didn't want to, they wanted to make sure they didn't 
offend them. I got down to Native American, Asian American, I got 
down about to number seven and I found the spot or the applica-
tion box that I had to check as a member of America's founding 
element, as a member of America's majority and the box said 
other. [[Laughter]] And that's precisely what's really happening 
to our people. We are becoming others in our own society who are 
meant to pay the bills of America, the taxes of America and who 
really form the foundation of our industries and our business and 
our farms and our educational system, and all the rest, but 
others, that are gradually becoming a second class citizen on 
their own nation. I want to make it clear I am not in favor of 
depriving any minority of any rights. I believe in equal rights 
for everybody, but I insist that that must include white people." 
[[Applause]]

Politics and Control

"We, the people, have so little input anymore. Today it's 
government by big business, international finance, and organized 
minorities. And I'm here to tell you that it's time we joined 
together and break this control [[Applause]] and give this 
country back to our people." [[Applause]]

"Now I think everyone here knows that South Africa is the best 
friend of the United States. [[Applause]] South Africa is a 
nation that has never done a single thing against this country or 
against our people. In fact, they have been a bulwark against 
communism."

"South Africa herself is surrounded by openly Marxist 
dictatorships and the entire rest of the African continent faces 
tremendous epidemics of AIDS, faces massive starvation, mass 
murder, even in Ethiopia. You know our government has no 
sanctions against Ethiopia and yet the communist, Marxist 
dictatorship of that country is purposefully starving five to six 
hundred thousand people right now. So our government has decided 
that we shall destroy South Africa, our kinsmen, our brothers and 
sisters in that part of the world."

"And then we saw George Bush two weeks ago and he gave a lecture 
to that great pro-American organization called the NAACP, an 
organization founded by 15 communists. He spoke to the NAACP and 
George Bush, the great conservative candidate for president was 
proud to proclaim, quotes "I've always been for affirmative 
action. I am for affirmative action and I always will be for 
affirmative action."  He said, Don't you worry about the record 
of the Reagan Administration. I had no control over that. And you 
know what affirmative action is--it's massive racial 
discrimination against our people, people who are better 
qualified or working harder or performing better. Strange, the 
very people who came in, whose forbearers came in and built our 
country now becoming second class citizens in our own nation. 
And, ladies and gentlemen, if it is indeed or if it ever was 
indeed wrong to discriminate against Blacks in the past, my 
question to these fakers in the media and the major parties is 
why isn't it just as wrong to discriminate against a young white 
person coming into the world today in a job or a promotion or a 
scholarship? Do they not have feelings? Do they not have hopes?  
Two-thirds of the poor in America are white, not Black. I didn't 
say two-thirds of the welfare, but two-thirds of the poor, so 
what happens. We have a federal government that takes the poorest 
element, two-thirds of the poor, and has programs that 
discriminate against them, and these, ladies and gentlemen, these 
are young people who are working harder, studying harder, 
performing better, because affirmative action is itself a program 
to discriminate against people who are better qualified. [[That's 
right, that's right.]] 

"But we have a media and we have a government that is not 
concerned about our people's welfare, our heritage or our basic 
rights. They're only concerned about minority rights and minority 
heritage. And if you look around you in Seattle or other parts of 
this country, you'll see that unless things change, they are the 
future. We'll be a minority, our children will walk as strangers 
in their own land that our fathers fought so hard to clear and 
build. We have major cities across this country that you--not so 
much this part of the country but to a degree--forced bussing. 
The city I come from, in New Orleans, our public schools are 94 
percent Black. And the six percent white children, they go 
through hell. I mean, they are not safe. Not only can they not 
get a decent education, they are not safe. Their lives. They are 
abused, attacked, even raped sometimes in the hallways of our 
schools. And there's a lot of poor white people in the city of 
New Orleans--a lot--thousands, and many of them will work two 
jobs to send their child to a private school so they will be safe 
and sound and get a decent chance in their lives. They're already 
paying taxes for public education but they can't use public 
education. In New Orleans, we have the largest public housing in 
the world. We have over seventy thousand people in public 
housing. And you can count the white people in those public 
housing on four or five hands. There are poor white people in 
that city who need help. Mothers who have been abandoned, people 
who face sickness, disease, hardship, but in my city you can't 
get public housing if you're white. Because, ladies and 
gentlemen, you wouldn't survive. Because if a lady moves into a 
public housing project, into the Desire housing project, for 
example, and she moves in with her ten or eleven year old child, 
this children wouldn't last a week. But nobody, in the Democratic 
Party, in the Republican Party, will dare raise a voice to what's 
going on. We have a massive welfare system in this country, go 
right into that. You know, we spend 25 times more on welfare 
today, 25 times more on welfare today than we spent 25 years ago. 
All these liberal programs, all the money, all the training and 
the jobs and all the rest they try to do with all this money, 
your money, and yet we have 25 times more problems. Our schools 
are in worse shape than ever. Our streets are not as safe. We 
have a drug epidemic, especially in the ghettos and poor areas. 
All this money and all this effort hasn't worked and one of the 
main reasons that it hasn't--and again it's another issue the 
other politicians won't talk about, they won't bring it up 
because they're afraid, again, because the mass media has so much 
power in this country, everybody's afraid to tell the truth--and 
the reason why they won't bring it up and what is it they won't 
bring up, it's the fact that welfare birthrates, the illegitimate 
birthrate has outstripped the ability of you and I to pay for it. 
[[That's right.]]  They've had children quicker than we can pay 
for them. [[Uh huh.]] And I say it's time for the white middle 
class or any middle class person in this country that's 
productive and works hard, it's time for us to say, no, we're not 
going to finance illegitimate welfare birthrates anymore. 
[[Applause]] Something's wrong in America when hard-working, 
middle-class, productive people can't afford children of their 
own and much to the extent of the taxes they pay while they're 
being forced to finance massive welfare illegitimacy. I say, 
these people want help and welfare, let's give them some help, 
but when they go in to get it, let's say that you are 
required--you can either abstain or you can use birth control. 
One of the two, if you want to receive our tax money.  I don't 
think they're going to abstain, actually. [[Laughter]] But we've 
got to start saying look, there's got to be certain 
responsibilities that you have, you want money from the people 
who work and produce in America, then you've got to show 
responsibility on your side. We've got to have responsibility in 
this country. And we've got to have workfare instead of welfare, 
If they want to receive welfare benefits, they should agree to do 
work for the city or state or community to receive those 
benefits. [[Right.]] And where that's been applied, the welfare 
rolls have shrank [sic] dramatically because we find out that a 
lot of these people, they don't want to, they don't want to get 
welfare anymore if they find out they have to work for it. 
[[Laughter]] They'd rather go into the private sector where they 
can get paid at a higher rate."

Nation, Race Heritage and Jews

"The internationalists want to destroy borders. They want to 
destroy tariffs. They want to destroy the American middle class 
and they want to destroy our heritage. [[Yes, Amen.]] And they 
know that they cannot control, fully, control our lives unless 
they destroy the vitality, the seed, the spirit, the genetic 
treasure of this society, of our nation. And ladies and gentlemen 
that's you and I...that's our children, our progeny, and that's 
ultimately, ultimately what they want to destroy."

"The only reason why the international financial powers can 
control the way they control, the only reason why they dominate 
our government the way they do, and the American people the way 
they do, is because of the control, because of the Zionist 
control of the American media. [[Applause]] And it must be 
broken." [[Heavy applause]]

"To me there's no more critical issue than the fact the Zionists 
control the American media in America. [[Amen]] They're 
constantly putting down our heritage, trying to destroy our value 
system, our faith, and the ironic thing is, the same media that 
tries to break down our traditions and our heritage slavishly 
supports Israel."

"We have a very similar situation in this country. As you know 
they kept me out of the debates, yet equal time provisions of the 
Federal Communications Commission Acts for Congress specifically 
call for equal time for all candidates. That's why they started 
that law. Well, I went to federal court--what a joke. 
[[Laughter]] I had a number of very interesting judges. First 
judge I had was a Zionist, the second judge I had was a Black 
woman, the third judge I had was a Mexican woman, the fourth 
judge I had was a Black Zionist, I think. [[Laughter]] I felt 
like I was in another country."

QUESTIONS AND ANSWERS

"I must say this: there are Jews that I respect like Alfred 
Lilienthal who works against Zionism. But, I don't have respect 
for Zionism, and frankly, I do not have respect for Judaism. 
Because it's a very vile [[Yes.]] anti-Christian [[Amen.]] faith. 
And if you are familiar with it, then you'd realize why I feel 
that way. It doesn't mean all Jews are that way. But I don't 
respect the Talmud, I think it's a very vicious and vile book and 
it attacks all Christians and non-Jews in the world. And I don't 
like it. [[Amen.]] [[Applause]]"

"God created the different races. Why did he create us 
differently in terms of skin color, facial features, skull 
formation, body type? He created us different psychologically, 
psychically, physiologically. We have different blood types. We 
are afflicted by different diseases. There's no question that God 
created different races on this planet. There's also no question 
that God created those races and he separated those races. 
[[That's right.]]  The white races were European, the yellow 
races were Asian, the Blacks, of course, were African. Now man 
has a tendency to come along and say that God's law doesn't 
really make, isn't very important. This natural law that God 
created isn't very vital. Well, I think that it is. I'm glad that 
God created different races. I think it offers greater 
possibilities for mankind. And I want my grandkids and great 
grandkids to look something like myself [[Yes.]] and the people 
that came before me. [[Amen.]] And I'm proud of that fact. 
[[Applause]]"

"There's one man at the core of all this, a man who will someday 
be looked at kind of like as a Newton of our age or Galileo of 
our age. His name is Dr. William Shockley. Shockley developed the 
transistor which started the whole revolution. He won a Nobel 
prize for it and later, Shockley started Skockley semiconductors, 
which started the entire computer industry that we have today. 
And you know what? This man who will impact everyone of us so 
much, he started studying the racial issues. And he dropped his 
computer research and he dropped his transistor research and now 
he spends all his time trying to wake people up, trying to make 
people realize that people make nations, societies, technologies, 
not the other way around. The real value, the real resource of 
this country is not again our land, it is our blood. And so the 
man who will change us so much, and give us an opportunity, the 
man who's giving an opportunity for us to educate each and every 
one of us and our friends and our relatives and so on and so on 
is also the person who believes we must preserve our heritage in 
this country, Dr. William Shockley. I think that can inspire us. 
I think it's one more little element that we can put in our 
hearts and to know in our minds, to know that we will prevail. We 
will prevail. [[Amen.]] [[Applause]]

"Spotlight started Radio Free America and if you have a satellite 
dish, anyone in this country, in this hemisphere can tune in. I 
think it's a fantastic project. It's one more chink in the armor 
of the enemy. I think it will enable us to penetrate and reach 
more and more people in this country and I think eventually it 
will probably expand into some sort of a broadcast media, even 
our own television station where we can meet with, communicate 
with our comrades, our brothers from anywhere in the western 
hemisphere and eventually in Europe also. So I think there's a 
lot of things going in our favor but as always, the real thing 
that we need isn't so much knowledge, all of us have the 
knowledge here in this room that we need, it's the courage. The 
failure of the people in this nation so far has not been our 
knowledge or our ability, it's been our will and I hope that all 
of us, I'm sure that all of us, when we leave this room this 
evening will redouble our efforts, will really make a crusade in 
what we're doing, not a hobby, not something that we can spend a 
little bit of time doing, but a real crusade to give our people 
back our freedom and preserve our heritage."